BODY {	background-color:#000000;
		color:#B59598; 
		font-family:Arial, Helvetica, sans-serif 
}
A {	color:#B59598;
	text-decoration:none;
	border:none;
}
A:hover {color:#B59598;}

DIV { text-align:center;
}

IMG {text-decoration: none; border: 0px; max-width:100%; height:auto; }

P { font-size:14pt; 
	padding-left:50px; padding-right:50px;
	text-align:center;
}ú
TD { padding:0px }

TABLE.indexheader {		/* header 'line' - top of each page */
	width:100%;
	margin-top:30px; 
	margin-bottom:40px;
}

DIV.hd {font-size:32pt; text-decoration:underline
}
TD.index { width:18%; 		/* index row on main index page */
	text-align:center;
}
TD.indexpadding { width:5%; 
	text-align:center;
}

DIV.index { width:18%;
	float:left; 
	overflow:hidden; 
	text-align:center;
	margin-left:0px; 
	margin-right:0px;
	height:150px;
}
A.index { display: table-cell; 		/* this is to get the poxy thing to vertical align - must be same px as DIV.index */
	/*height:175px; */
}

IMG.index {
	max-width:30%;		/* max size of index image in cell */
}

TD.contact_l {
	width:50%; 
	padding-left:40px;
	padding-right:40px;
	text-align:left;
	color:#ACCDCB; 
	font-size:16pt; 
	font-weight:bold; 
	line-height:200%; 
}
P.contact {
	font-size:12pt; 
	padding:0px;
	text-align:left;
	line-height:170%; 
}
TD.contact_r {
	width:50%;
	padding-right:20px;  
	text-align:center;
	color:#ACCDCB; 
	font-size:12pt; 
	font-weight:normal;
	font-style:italic;
}
A.contact {	color:#ACCDCB;
	text-decoration:none;
}
A.contact:hover {color:#B59598;}


TD.about { font-size:16pt; 
	font-weight:bold; 
	vertical-align:top; 
	line-height:40px;
}
DIV.about {
	padding-left:55px; 
	text-align:left;
}
TD.about_text1 {
	width:60%;
}
DIV.about_text3 {
	font-size:14pt; 
	font-weight:normal; 
	padding-left:70px; 
	padding-right:80px; 
	font-style:italic; 
	line-height:35px; 
	text-align:center
}

.picture { 	text-align:center; 		/* for picture containing DIVs */
				margin-left:auto; 
				margin-right:auto;
				color:#B59598;
				padding-top:15px;
}
TD.catalogue_pad { /* "padding" row - zero on small screens */
	text-align:center;
	color:#B59598;
	font-size:12pt; 
	padding-bottom:90px;
}
DIV.catalogue { 	text-align:center; 		/* for catalogue cover display */
				margin-left:auto; 
				margin-right:auto;
				color:#B59598;
				padding-top:0px;
}

/* these are for different size screens , adjustments in jmstyle.small(.medium).css */
TD.machdrl {
	font-size:66pt; 
	font-weight:bold; 
	text-align:right; 
	padding-right:2%;
}
.machdrsize {}	/* used in small/ medium screen settings */

TD.pagehdrl {
	font-size:42pt; 
	font-weight:bold; 
	text-align:right; 
	padding-right:25px
}
.pagehdrr{
	font-size:14pt; 
	text-align:right;
	font-weight:bold;
}
DIV.indeximage {
	 text-align:center; 
	 margin-left:auto; 
	 margin-right:auto;
	 font-size:12pt;
}
DIV.thumbindex {
	padding-top:30px; 
	padding-bottom:10px;
	font-size:10pt;
}
DIV.copyright {
	width:100%; 
	padding-top:15px;
	font-size:12pt;
}
DIV.indexwords {
	padding-top:250px; 
	font-size:10px
}
DIV.prevnext {
	height:20px;
	vertical-align:middle;
	font-size:12pt; 
	font-weight:bold; 
	text-align:left; 
}



.smallscreen { display:none; } 
.widescreen { display:inline; } 

.pagemenu_item {			/* for menu icons*/
	text-align:center;
	white-space:nowrap;
	display:inline-block; 
	*display: inline; zoom:1; haslayout:true ; /* this for IE(7) bug - doesnt display inline-block correctly - the * item ignored in other browsers */
}
.pagemenu_rpad_200 {	padding-right:200px; }				/* these values vary according to screen size css selected */
.pagemenu_rpad_150 {	padding-right:150px; }				/* these values vary according to screen size css selected */
.pagemenu_rpad_100 {	padding-right:100px; }
.pagemenu_rpad_50  {	padding-right:50px;  }				/* these values vary according to screen size css selected */
.pagemenu_rpad_10  {	padding-right:10px;  }				/* these values vary according to screen size css selected */
.aboutheight       {    height:50px }						/* about icon image height */
.contactheight     {    height:72px }						/* contact icon */
.homeheight        {    height:60px }                       /* home page icon */

.popuptext {			/* pop up font size varies by screen size */
	font-size:12pt;
}
.popupcaption {			/* font size varies by screen size */
	font-size:10pt;
}
.popuptitle { 				/* for picture names in popups */
	font-style:italic;
	white-space:nowrap;
}
.popupdescr { 				/* for picture descriptions in popups */
	white-space:nowrap;
}
IMG.Gaia_Mnemosyne { 
	margin-left:auto; 
	margin-right:auto; 
	margin-bottom:2px; 
	max-width:100%; 
}
DIV.Gaia_Mnemosyne { 
	width: 40%;
	float:left; 
	padding-top:10px; 
	text-align:center;
}
DIV.Gaia_Mnemosyne_R { 
	padding-top:35px; 
	text-align:left; 
}
IMG.footerimage {
	height:40px; 
	vertical-align:middle;
}